{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_1_Doombringer_A",                   "guid_override":"{ea9b1dcf-194f-4ff7-a28e-533714acaf04}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_1_miss_Doombringer_A",                   "guid_override":"{ea9b1dcf-194f-4ff7-a28e-533714acaf04}"},

		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_2_Doombringer_A",                   "guid_override":"{6a614142-2183-45dc-8400-2956ac8b51da}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_2_miss_Doombringer_A",                   "guid_override":"{6a614142-2183-45dc-8400-2956ac8b51da}"},

		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_3_Doombringer_A",                   "guid_override":"{562604f8-a91a-4528-aaa2-a4fa359d43ff}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_3_miss_Doombringer_A",                   "guid_override":"{562604f8-a91a-4528-aaa2-a4fa359d43ff}"},

		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_4_Doombringer_A",                   "guid_override":"{f9921a20-da91-4185-9775-b5ff0452d194}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_4_miss_Doombringer_A",                   "guid_override":"{f9921a20-da91-4185-9775-b5ff0452d194}"},

		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_5_Doombringer_A",                   "guid_override":"{b6984bfa-165d-4ed4-a032-0a86ed2d7a4c}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_5_miss_Doombringer_A",                   "guid_override":"{b6984bfa-165d-4ed4-a032-0a86ed2d7a4c}"},

		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_6_Doombringer_B",                   "guid_override":"{ebf3e65c-08a8-4a96-9b5d-c46970e71c8b}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_6_miss_Doombringer_B",                   "guid_override":"{ebf3e65c-08a8-4a96-9b5d-c46970e71c8b}"},
		
		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_7_Doombringer_B",                   "guid_override":"{51764da8-a7d5-4d4d-b5f4-fe24231bd917}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_7_miss_Doombringer_B",                   "guid_override":"{51764da8-a7d5-4d4d-b5f4-fe24231bd917}"},
		
		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_8_Doombringer_B",                   "guid_override":"{1dd09856-d3fd-42a6-992a-68ae4e6d72c6}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_8_miss_Doombringer_B",                   "guid_override":"{1dd09856-d3fd-42a6-992a-68ae4e6d72c6}"},
		
		{"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_9_Doombringer_B",                   "guid_override":"{b4fed879-6e9e-4b9f-9f7d-7c9302dbf213}"},
        {"event_id": "event:/char/ally/Doombringer_Doombringer_Skill_9_miss_Doombringer_B",                   "guid_override":"{b4fed879-6e9e-4b9f-9f7d-7c9302dbf213}"},
		
		{"event_id": "event:/char/ally/Doombringer_riposte1",	"guid_override":"{ea9b1dcf-194f-4ff7-a28e-533714acaf04}"}
		
    ]
}